main
	-webkit-transition: all 1s
	margin-top: $height
	margin-left: $width * $sidebar_multiplikator
	background-color: $white
	padding: $padding_y*2 $padding_x*2
	&.-no-navbar
		margin-top: 0
	&.-no-sidebar
		margin-left: 0
	&.closed
		margin-left: $width
		+responsive()
			margin-left: 0
	+responsive()
		margin-left: 0
		margin-right: 0
	+responsive('mobile')
		margin-top: 0
	.row
		margin: 0
		div[class^='col-'],
		div[class*=' col-']
			&:first-child
				padding-left: 0
			&:last-child
				padding-right: 0
			padding: 0 $padding_x